- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgrePanelOverlayElement.h File Reference

`#include "OgreOverlayContainer.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::PanelOverlayElement
| OverlayElement representing a flat, single-material (or transparent) panel which can contain other elements. More...
class | Ogre::PanelOverlayElement::CmdTiling
| Command object for specifying tiling (see ParamCommand). More...
class | Ogre::PanelOverlayElement::CmdTransparent
| Command object for specifying transparency (see ParamCommand). More...
class | Ogre::PanelOverlayElement::CmdUVCoords
| Command object for specifying UV coordinates (see ParamCommand). More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008